Suche dringend DeskTape 4.7

Dieses Thema im Forum "Suche Software" wurde erstellt von zensusa, 28. Dezember 2002.

  1. zensusa

    zensusa New Member

    Benötige dringend ältere DeskTape Version die unter MacOs 8.6 läuft. Möglichst Version 4.7 eventuell auch 5.0. Nachricht an: zensusa@zensusa.de
     

Diese Seite empfehlen